<?php

namespace App\Repositories\Presenters\CMS;

use App\Repositories\Transformers\CMS\BannerTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class BannerPresenter.
 *
 * @package namespace App\Repositories\Presenters\CMS;
 */
class BannerPresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new BannerTransformer();
    }
}
