<?php

namespace App\Repositories\Presenters\Note;

use App\Repositories\Transformers\Note\CommentTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class CommentPresenter.
 *
 * @package namespace App\Repositories\Presenters\Note;
 */
class CommentPresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new CommentTransformer();
    }
}
