<?php

namespace App\Repositories\Presenters\User;

use App\Repositories\Transformers\User\StudentTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class StudentPresenter.
 *
 * @package namespace App\Repositories\Presenters\User;
 */
class StudentPresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new StudentTransformer();
    }
}
