<?php

namespace App\Repositories\Presenters\TCM;

use App\Repositories\Transformers\TCM\MedicalRecordTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class MedicalRecordPresenter.
 *
 * @package namespace App\Repositories\Presenters\TCM;
 */
class MedicalRecordPresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new MedicalRecordTransformer();
    }
}
